/* montserrat-300 - latin */
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
src: local(''),
        url('fonts/montserrat-v25-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/montserrat-v25-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-regular - latin */
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
src: local(''),
        url('fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/montserrat-v25-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700 - latin */
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
src: local(''),
        url('fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/montserrat-v25-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1; font-family: 'Montserrat', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{ text-decoration: none; }


/*Slick*/
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 1rem 0;
    list-style-type: none;
}

.slick-dots li {
    margin: 0 0.25rem;
}

.slick-dots button {
    display: block;
    width: 10px;
    height: 10px;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: #42484C;
    text-indent: -9999px;
    outline: none;
}

.slick-dots li.slick-active button {
    background-color: #EB1C2C;
}

/*Common CSS*/
.max-width-class{max-width: 1280px; padding: 0 10px; margin: 0 auto;}
.clearfix::after {content: "";clear: both;display: table;}
.d-hide{ display: none; }
.m-hide{ display: block; }
img{ width: 100%; }
.section-title{ font:700 60px/65px 'Montserrat', sans-serif; text-align: center; text-transform: uppercase; }
.button-div{ display: flex; justify-content: center; }
.primary-btn{ font: 400 23px/30px 'Montserrat', sans-serif; color: #fff; display: inline-block; padding: 15px 30px; border-radius: 50px; border: 1px solid #707070; }
/*Common CSS*/

/*Header*/
.google-header{ background: #000; padding: 16px 0;position: -webkit-sticky;position: -moz-sticky;position: -o-sticky;position: -ms-sticky;position: sticky; top:0; z-index:100;}
.header-wrap{ display: flex; width: 100%; }
.h-left-div{display: flex; align-items: center; width: 100%;justify-content: space-between; }
.logo { width: 168px; }
.logo img{ width: 100%; }
.social-list {display: flex; align-items: center; margin: 0 30px 0 0;}
.social-list li{ margin: 0 6px; }
.social-list li a{ padding: 12px 7px 3px 8px; border-radius: 50%;background-color: #a5a5a5; }
.social-list li a svg{ fill: #1D1D1D; width: 20px; height: 20px; }
.back-to-link{ margin: 0 0 0 10px; }
.back-to-link a{ display: flex; align-items: center;flex-direction: column; }
.back-txt{ color: #fff; font-size: 11px;text-transform: uppercase; margin: 0 0 5px; }
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.menu-toggle {display: inline-block;}
.menu-toggle:hover,.menu-toggle:focus {color: #c00;}
.main-menu {position: absolute;display: none;left: -200px;top: 0;height: 100%;overflow-y: scroll;overflow-x: visible;transition: left 0.3s ease, box-shadow 0.3s ease;z-index: 999;}
.main-menu ul {list-style: none;margin: 0;padding: 2.5em 0 0;-webkit-box-shadow: -8px 0 8px rgba(0,0,0,.5);-moz-box-shadow: -8px 0 8px rgba(0,0,0,.5);box-shadow: -8px 0 8px rgba(0,0,0,.5);min-height: 100%;width: 75vw;background:#1D1D1D; transition: width 1s;}
.main-menu ul li{ margin: 0px; }
.main-menu a {padding: 10px 20px; display: inline-block;font: 700 18px/28px 'Montserrat', sans-serif;letter-spacing: 0.7px;color: #BEBEBE;text-transform: uppercase; width: max-content;}
.main-menu a.menu-close {border-bottom: 0; }
.main-menu .menu-close {position: absolute;right: 0;top: 0;}
.main-menu:target,.main-menu[aria-expanded="true"] {display: block;left: 0;outline: none;-moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
-webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);box-shadow: 3px 0 12px rgba(0,0,0,.25);}
.main-menu:target .menu-close,.main-menu[aria-expanded="true"] .menu-close {z-index: 1001;}
.main-menu:target ul,.main-menu[aria-expanded="true"] ul {position: relative;z-index: 1000;}
.main-menu:target + .backdrop,.main-menu[aria-expanded="true"] + .backdrop{position: absolute;display: block;  left: 0;top: 0;width: 100%;height: 100%;z-index: 998;background: #4285F4;background: rgba(0,0,0,.5);cursor: default;}

.main-menu ul {overflow-x: scroll; }
.main-menu ul::-webkit-scrollbar{height:2px;border-radius:50px}
.main-menu ul::-webkit-scrollbar-track{background:transparent}
.main-menu ul::-webkit-scrollbar-thumb{background:rgb(45, 45, 45)}
.main-menu ul::-webkit-scrollbar-thumb:hover{background:#555}
/*Header*/

/*Introduction*/
.intro-section{ padding: 77px 0 60px; }
.intro-section .section-title { color: #DB282E; text-align: left; }
.intro-flex{ display: flex; align-items: center; }
.intro-img{ min-width: 360px; }
.intro-des{ margin: 0 0 0 48px; }
.intro-des p{ font:400 22px/40px 'Montserrat', sans-serif; color: #000000 ; }
/*Introduction*/

/*Categories*/
.category-section{ padding: 54px 0 67px; background: #000000; }
.category-section .section-title{ color: #fff; }
.category-list{ display: flex; justify-content: space-between; flex-wrap: wrap; margin: 57px 0 20px; }
.category-list li{ width: 23%; text-align: center; display: flex; flex-direction: column; align-items: center; margin: 0 0 50px; }
.cat-img-div{ display: flex; justify-content: center; align-items: center; width: 149px; height: 149px; background: #DB282E; border-radius: 50%; }
.cat-img-div img{ width: auto; }
.cat-title{ font: 700 24px/30px 'Montserrat', sans-serif; color: #fff;  margin: 17px 0 0; }
.cat-sec {background:  linear-gradient(360deg,  #2E2E2E 90%, #000000);}
/*Categories*/

/*Judges*/
.judge-section{ background: #DB282E; padding: 53px 0 100px; }
.judge-section .section-title{ color: #fff; margin: 0 0 90px; }
.judges-list{ display: flex; justify-content: space-between; flex-wrap: wrap; }
.judges-list li{ width: 23%; text-align: center; margin: 0 0 120px;  }
.judges-img-wrap{ position: relative; width: 300px; height: 300px; border-radius: 50%; background-color: #000000; }
.judges-img-wrap img{ border-radius: 50%; width: 220px; height: 220px; position: absolute; top: -74px; margin: 0 auto; left: 0; right: 0; }
.judge-desc{ position: absolute; bottom: 74px; left: 0; right: 0; } 
.judge-name{font: 700 22px/28px 'Montserrat', sans-serif;letter-spacing: 0px;color: #FFFFFF;}
.judge-desg{ font: 400 20px/28px 'Montserrat', sans-serif;letter-spacing: 0px;color: #FFFFFF; }
.judge-section .button-div{ margin: -70px 0 0;  }
.judge-section .primary-btn{border: 1px solid #fff;}
.judge-sec {background:  linear-gradient(360deg,  #DB282E 90%, #000000);}
.judge-sec .judges-list {gap: 20px;}
/*Judges*/

/*Sponsors*/
.sponsor-section{background: linear-gradient(180deg, #DB282E 0%, #FFFFFF 100%) 0% 0% no-repeat; padding: 0 0 55px;}
.sponsor-slider{ margin: 30px 0 60px; }
.sponsor-div{ background: #fff; border-radius: 50%; width: 222px; height: 222px;display: flex; justify-content: center; align-items: center;  }
.sponsor-slider li img{ width: auto; }
.sponsor-slider .slick-arrow img{ width: auto; }
.sponsor-slider .slick-arrow{ position: absolute; top: 80px; z-index: 99; cursor: pointer; }
.sponsor-slider .slick-prev{ left: -28px; }
.sponsor-slider .slick-next{ right: 0; }
/*Sponsors*/

/* Contacts */
.contact-section { padding: 54px 0 67px; background: #3D3D3D; color: #fff;}
.contact-list { display: flex; justify-content: space-between; flex-wrap: wrap; margin: 57px 0 20px;}
.contact-list li {width: 23%;}
.contact-section .section-title {color: #fff;}
.con-title {font: 700 24px/30px 'Montserrat', sans-serif;}
.contact {display: flex; flex-direction: column; margin-bottom: 30px;}
.contact .contact-name {font: 400 24px/30px 'Montserrat', sans-serif; color: #CBCBCB;}
.contact .contact-email, .contact .contact-mob {font: 400 24px/30px 'Montserrat', sans-serif; color: #CBCBCB; white-space: nowrap;}
.contact-mob span { font: 700 24px/30px 'Montserrat', sans-serif; color: #CBCBCB;}
/* Contacts */

/* How to Enter */
.how-to-section {padding: 70px 0;}
.how-to-section .section-title {color: #DB282E; margin-bottom: 78px;}
.how-to-body {margin-bottom: 70px;}
.how-to-title {font: 700 22px/28px 'Montserrat', sans-serif; color: #DB282E; margin: 0 0 20px;}
.how-to-para {font: 400 22px/40px 'Montserrat', sans-serif; margin-bottom: 30px;}
/* How to Enter */

/* Enter Now */
.enter-section { padding: 54px 0 67px; background: #161616; color: #fff;}
.enter-section .max-width-class {display: flex; flex-direction: column; align-items: center; justify-content: center; }
.enter-section .max-width-class form {display: flex; flex-direction: column; gap: 20px; margin: 57px 0 65px;}
.inputs {display: flex; gap: 20px;}
.enter-section form input {width: 400px; height: 50px; border: none; font: 400 20px 'Montserrat', sans-serif; text-indent: 20px;}
/* Enter Now */

/* Footer */
.footer-section {background: #000000;} 
.footer-section ul {display: flex; justify-content: center; align-items: center; gap: 30px;}
.footer-section ul {padding: 40px 0;}
.footer-section ul li a {color: #ffffff; font: 400 15px 'Montserrat', sans-serif;}
/* Footer */

/* Popup */
.login-popup { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); padding: 100px 0; display: none; justify-content: center; align-items: center; }
.login-box {background: #EFEFEF; position: relative; display: flex; flex-direction: column; align-items: center; width: 55%; height: max-content; padding: 100px 0;}
.popup-title {font: 700 60px/30px 'Montserrat', sans-serif; color: #DB282E;}
.login-box form {display: flex; flex-direction: column; gap: 20px; margin: 60px 0 55px;}
.login-box form input {width: 400px; height: 50px; text-indent: 10px; font: 400 20px/27px 'Montserrat', sans-serif; border: 1px solid #A1A1A1; outline: none;}
.login-links {display: flex; flex-direction: column; gap: 8px; margin-top: 10px;}
.login-links a {font: 400 18px 'Montserrat', sans-serif; text-decoration: underline; color: #707070;}
.login-box .button-div .primary-btn { font: 700 23px/30px 'Montserrat', sans-serif; text-transform: uppercase; color: #fff; display: inline-block; padding: 15px 30px; border-radius: 50px; border: none; background: #DB282E;}
.login-box .form-close{position: absolute; top: 10px; right: 10px;}
/* Popup */



@supports (position: fixed) {
.main-menu,.main-menu:target + .backdrop,.main-menu[aria-expanded="true"] + .backdrop {position: fixed;}
}

@media screen and (max-width: 480px) {
    .intro-img {min-width: fit-content; display: flex; justify-content: center;}
    .intro-img img {width: 60%; }
    .judge-sec .judges-img-wrap {width: 140px; height: 140px; background: none;}
    .judge-sec .judges-img-wrap img {width: 100px; height: 100px; top: -50px;}
    .judge-sec .judge-name {font: 700 14px/24px 'Montserrat', sans-serif;}
    .judge-sec .judge-desg { font: 400 12px/22px 'Montserrat', sans-serif; }
    .judge-sec .judge-desc {bottom: 28px;}
}

@media (min-width: 768px) {
.menu-toggle,.main-menu .menu-close {display: none;}
.main-menu {position: relative;left: auto;top: auto;display: block;overflow: hidden;}
.main-menu ul {margin: 0 0 0 20px;display: flex;padding: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;height: 30px; width: auto;background: none; align-items: center;}
.main-menu a:hover,.main-menu a:focus {background: none;}
.main-menu a.active{background: #DB282E;border-radius: 32px;color: #fff;font-weight: 600;}
}

@media screen and (max-width: 769px) {
    .google-header{ padding: 15px 10px; }
    .section-title, .intro-section .section-title{ font: 700 30px/35px 'Montserrat', sans-serif; text-align: center; }
    .h-left-div{ justify-content: flex-start; }
    .logo{ margin: 0 0 0 20px; }
    .primary-btn{ font: 400 18px/25px 'Montserrat', sans-serif;}
    .main-menu a {padding: 6px 20px;}
    /* .main-menu ul {overflow-x: scroll !important;} */

    /*Introduction*/
    .intro-section{  padding: 30px 0; }
    .intro-img{width: fit-content; margin: 0 auto; }
    .intro-des{ margin: 20px 0 0; }
    .intro-des p{ margin: 10px 0 0; font: 400 16px/30px 'Montserrat', sans-serif; text-align: justify; }
    /*Introduction*/

    /*Category*/
    .category-section{ padding: 30px 0; }
    .category-list{ flex-wrap: nowrap; max-width: 100%; overflow-x: auto; margin: 25px 0; }
    .category-list li{ width: 55%; margin: 0 15px 25px 0; }
    .cat-title{ font: 700 16px/20px 'Montserrat', sans-serif; }
    .button-div {margin: 0 0 25px;}

    .cat-sec {background:  linear-gradient(360deg,  #2E2E2E 70%, #000000);}
    .cat-sec .category-list {flex-wrap: wrap; gap: 40px 20px;}
    .cat-sec .category-list li {width: 45%; margin: 0;}
    .cat-sec .category-list li .cat-img-div {width: 120px; height: 120px;}
    .cat-sec .category-list li .cat-img-div img { width: 50%; }
    /*Category*/

    /*Judges*/
    .judge-section{ padding: 30px 0 60px; }
    .judge-section .section-title{ margin: 0 0 30px; }
    .judges-list{ flex-wrap: nowrap; max-width: 100%; overflow-x: auto; }
    .judges-list li{ width: 95%; margin: 30px 20px 95px 0; }
    .judge-desc{ bottom: 36px; }
    .judges-img-wrap img{ width: 160px; height: 160px; top: -26px; }
    .judges-img-wrap{ width: 220px; height: 220px; }
    .judge-name{ font: 700 18px/24px 'Montserrat', sans-serif }
    .judge-desg{ font: 400 16px/22px 'Montserrat', sans-serif }
    .judge-sec {background:  linear-gradient(360deg,  #DB282E 70%, #000000);}
    .judge-sec .judges-list {flex-wrap: wrap; justify-content: space-evenly; gap: 80px 20px; padding: 60px 0 0;}
    .judge-sec .judges-list li {width: fit-content; margin: 0;}
    /*Judges*/

    /*Sponsors*/
    .sponsor-section {padding: 0 0 30px;}
    .sponsor-div {width: 200px; height: 200px;}
    /*Sponsors*/  

    /* How to Enter */
    .how-to-section .section-title {margin: 0 0 32px;}
    .how-to-body {margin-bottom: 40px;}
    .how-to-title {font: 700 18px/28px 'Montserrat', sans-serif; margin: 0 0 10px;}
    .how-to-para {font: 400 16px/28px 'Montserrat', sans-serif;}
    .how-to-para {margin-bottom: 20px;}
    /* How to Enter */

    /* Enter Now */
    .enter-section {padding: 30px 0;}
    .enter-section form input {width: 90%; height: 45px; font: 400 16px 'Montserrat', sans-serif;}
    .inputs {flex-wrap: wrap; justify-content: center;}
    .enter-section .max-width-class form {margin: 25px 0;}
    .enter-section button {margin-top: 25px;}
    /* Enter Now */

    /* Footer */
    .footer-section ul {flex-wrap: wrap; gap: 10px 24px; padding: 30px 0;}
    .footer-section ul li a {color: #ffffff; font: 400 12px 'Montserrat', sans-serif;}
    /* Footer */

    /* Popup */
    .login-popup {width: 100%; padding: 50px 0;}
    .popup-title {font: 700 40px 'Montserrat', sans-serif; color: #DB282E;}
    .login-box form {width: 80%; margin: 30px 0 25px;}
    .login-box form input {width:100%; height: 50px;}
    .login-box {width: 90%; padding: 60px 0;}
    /* Popup */
}

@media screen and (max-width:1025px) {
    .intro-flex{ flex-direction: column; gap: 20px;}
    .intro-section .section-title { color: #DB282E; text-align: center;}
    .contact-section {padding: 30px 0;}
    .contact-list { flex-wrap: nowrap; max-width: 100%; overflow-x: auto; gap: 40px; margin: 25px 0; }
    .contact-list li { width: fit-content;}
    .con-title {font: 700 16px/30px 'Montserrat', sans-serif;}
    .contact .contact-name {font: 400 16px 'Montserrat', sans-serif;}
    .contact .contact-email, .contact .contact-mob {font: 400 16px 'Montserrat', sans-serif;}
    .contact-mob span { font: 700 16px/30px 'Montserrat', sans-serif;}
    .sponsor-slider{ display: flex; gap: 20px; max-width: 100%; overflow-x: auto;  margin: 25px 0; }
    .judges-img-wrap {width: 220px; height: 220px;}
    .judges-img-wrap img {width: 160px; height: 160px;}
    .judge-desc {bottom: 60px;}
}